ngforms 5.0.0-dev.3 copy "ngforms: ^5.0.0-dev.3" to clipboard
ngforms: ^5.0.0-dev.3 copied to clipboard

Platformweb

Forms framework for AngularDart. Easily create forms to accept input from users.

Pub Package Build Status

A port of the forms components that were in the core angular package.

3
likes
130
pub points
82%
popularity

Publisher

verified publisherangulardart.xyz

Forms framework for AngularDart. Easily create forms to accept input from users.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

meta, ngdart

More

Packages that depend on ngforms